Source: python-smoke-zephyr
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/zeroSteiner/smoke-zephyr
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-smoke-zephyr
Vcs-Git: https://salsa.debian.org/python-team/packages/python-smoke-zephyr.git

Package: python3-smoke-zephyr
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python utility collection
 This package contains a module of Python utility collection.
 .
 This package contains the Python 3 version of smoke-zephyr.
